<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Wavelet linkovi</title>
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	</head>
	<body>
		<div class="container-fluid">
			<div class="row">
				<div class="col-md-12">
					<h1>Youtube:</h1>
					<ol>
						<li><a target="_blank" href="https://www.youtube.com/results?search_query=wavelets+image+matlab">Youtube pretraga: wavelets image matlab</a></li>
						<li><a target="_blank" href="https://www.youtube.com/watch?v=QX1-xGVFqmw">Understanding Wavelets, Part 1: What Are Wavelets</a></li>
						<li><a target="_blank" href="https://www.youtube.com/watch?v=dSi9mLaa-WE">The Theory of Wavelet Transform and its implementation using Matlab</a></li>
						<li><a target="_blank" href="https://www.youtube.com/watch?v=cQ5cCKtOBGY">Haar Wavelets</a></li>
						<li><a target="_blank" href="https://www.youtube.com/watch?v=5jxegooGke4">Haar Wavelet Transform using Matlab</a></li>
						<li><a target="_blank" href="https://www.youtube.com/watch?v=bHr1BL7dw8o">Implementation of Watermarking using Discrete Cosine Transform in Matlab</a></li>
						<li><a target="_blank" href="https://www.youtube.com/watch?v=Yuidk20qd00">RELIABLE RGB COLOR IMAGE WATERMARKING USING WAVELET TRANSFORM AND SVD|MATLAB projects Bangalore</a></li>
						<li><a target="_blank" href="https://www.youtube.com/watch?v=PUUSMXdBdTQ">Fun with Wavelets</a></li>
						<li><a target="_blank" href="https://www.youtube.com/watch?v=5CuE1W_D5Kw">10 Wavelet Transform (Image Processing Using GNU Octave A MATLAB Compatible Software )</a></li>
					</ol>
					<h1>Github:</h1>
					<ol>
						<li><a target="_blank" href="https://github.com/search?p=2&q=wavelet+image&type=Repositories&utf8=%E2%9C%93">Pretraga Github repozitorija za wavelet+image</a></li>
						<li><a target="_blank" href="https://github.com/reuf/blur-detect-use-haar-wavelet">Blur Detection for Digital Images Using Wavelet Transform</a></li>
						<li><a target="_blank" href="https://github.com/reuf/matlabPyrTools">MatLab tools for multi-scale image processing, including Laplacian pyramids, Wavelets, and Steerable Pyramids</a></li>
						<li><a target="_blank" href="https://github.com/reuf/Hyperspectral-Image-Classification-by-3D-Gabor-Wavelets">Hyperspectral-Image-Classification-by-3D-Gabor-Wavelets</a></li>
						<li><a target="_blank" href="https://github.com/JarekDuda/FractalWavelets">2D fractal Haar wavelet transform for lossy image compression or robust steganography/watermarking</a></li>
						<li><a target="_blank" href="https://github.com/reuf/PC_fusion">JEI 2015: Multifocus image fusion using phase congruency</a></li>
						<li><a target="_blank" href="https://github.com/rcanut/nhwcodec">NHW Image Compression Codec</a></li>
						<li><a target="_blank" href="https://github.com/reuf/wavelets">Converting images to haar wavelets and reconstructing the image</a></li>
						<li><a target="_blank" href="https://github.com/reuf/imageSearch">ImageSearch</a></li>
						<li><a target="_blank" href="https://github.com/cscheiblich/JWave">JWave - Open source Java implementation of orthogonal and bi-orthogonal wavelets</a></li>
						<li><a target="_blank" href="https://github.com/PyWavelets/pywt">PyWavelets is a free Open Source library for wavelet transforms in Python</a></li>
					</ol>
					<h1>Prezentacije:</h1>
					<ol>
						<li><a target="_blank" href="https://www.slideshare.net/RajEndiran1/introduction-to-wavelet-transform-51504915?next_slides">Introduction to wavelet transform</a></li>
						<li><a target="_blank" href="https://www.slideshare.net/priyankapachori112/wavelet-based-image-compression-technique">Wavelet based image compression technique</a></li>
						<li><a target="_blank" href="https://www.slideshare.net/ss0027/imagecompression">Image compression Algorithms</a></li>
					</ol>
					<h1>Springer resursi:</h1>
					<ol>
						<li><a target="_blank" href="http://www.springer.com/gp/search?query=wavelets&submit=Submit">http://www.springer.com/gp/search?query=wavelets&submit=Submit</a></li>
					</ol>
					<h1>Tutorials Point</h1>
					<ol>
						<li><a target="_blank" href="https://www.tutorialspoint.com/dip/index.htm">https://www.tutorialspoint.com/dip/index.htm</a></li>
						<li><a target="_blank" href="https://www.tutorialspoint.com/computer_graphics/index.htm">https://www.tutorialspoint.com/computer_graphics/index.htm</a></li>
						<li><a target="_blank" href="https://www.tutorialspoint.com/digital_signal_processing/index.htm">https://www.tutorialspoint.com/digital_signal_processing/index.htm</a></li>
					</ol>
					<h1>Google pretrage</h1>
					<ol>
						<li><a target="_blank" href="https://www.google.ba/search?q=frequency+vs+space+domain+images">Google search: frequency+vs+space+domain+images</a></li>
						<li><a target="_blank" href="https://www.google.ba/search?q=what+is+frequency+domain+for+image">Google search: what+is+frequency+domain+for+image</a></li>
						<li><a target="_blank" href="https://www.google.com/search?q=haar+daubechies+coiflet">Google search: haar+daubechies+coiflet</a></li>
					</ol>
					<h1>Q&A</h1>
					<ol>
						<li><a target="_blank" href="https://math.stackexchange.com/questions/134001/dft-and-dwt-difference">DFT and DWT difference?</a></li>
						<li><a target="_blank" href="https://math.stackexchange.com/questions/279980/difference-between-fourier-transform-and-wavelets">Difference between Fourier transform and Wavelets</a></li>
						<li><a target="_blank" href="https://news.ycombinator.com/item?id=9724289">What one needs to know to understand wavelets??</a></li>
					</ol>
					<h1>Quora</h1>
					<ol>
						<li><a target="_blank" href="https://www.quora.com/In-an-intuitive-explanation-what-is-a-wavelet-transform-and-how-does-it-work-in-an-image">In an intuitive explanation, what is a wavelet transform and how does it work in an image?</a></li>
						<li><a target="_blank" href="https://www.quora.com/What-is-an-intuitive-explanation-of-wavelet-transform">What is an intuitive explanation of wavelet transform?</a></li>
					</ol>
					<h1>Nesortirano:</h1>
					<ol>
						<li><a target="_blank" href="http://agl.cs.unm.edu/~williams/cs530/arfgtw.pdf">A Really Friendly Guide to Wavelets</a></li>
						<li><a target="_blank" href="http://alexbowe.com/wavelet-trees/">Wavelet Trees – an Introduction</a></li>
						<li><a target="_blank" href="http://disp.ee.ntu.edu.tw/henry/wavelet_analysis.pdf">Wavelet Analysis for Image Processing</a></li>
						<li><a target="_blank" href="http://e.math.hr/category/klju-ne-rije-i/kompresija-slike">kompresija slike Wavelet (valić) transformacija</a></li>
						<li><a target="_blank" href="http://eng-abeerit.weebly.com/uploads/4/7/7/1/47716645/digital_image_processing___an_algorithmic_approach.pdf">Digital_image_processing___an_algorithmic_approach</a></li>
						<li><a target="_blank" href="http://file.scirp.org/pdf/AM_2013102914025699.pdf">Comparison between Fourier and Wavelets Transforms in Biospeckle Signals </a></li>
						<li><a target="_blank" href="http://fourier.eng.hmc.edu/e101/lectures/Image_Processing/node6.html">Two-Dimensional Fourier Transform</a></li>
						<li><a target="_blank" href="http://homepages.inf.ed.ac.uk/rbf/HIPR2/fourier.htm">Fourier Transform</a></li>
						<li><a target="_blank" href="http://homepages.inf.ed.ac.uk/rbf/HIPR2/freqdom.htm">Frequency Domain</a></li>
						<li><a target="_blank" href="http://homepages.inf.ed.ac.uk/rbf/HIPR2/index.htm">Hypermedia Image Processing Reference</a></li>
						<li><a target="_blank" href="http://jseabold.net/blog/2012/02/23/wavelet-regression-in-python/">Wavelet Regression in Python</a></li>
						<li><a target="_blank" href="http://n-s-f.github.io/2017/03/21/dwtviz.html">Visualizing wavelet transforms</a></li>
						<li><a target="_blank" href="http://nordavind.ru/node/1285">Separate texture and structure processing for imagecompression</a></li>
						<li><a target="_blank" href="http://www.iquilezles.org/www/articles/wavelet/wavelet.htm">wavelet image compression</a></li>
						<li><a target="_blank" href="https://dsp.stackexchange.com/questions/1637/what-does-frequency-domain-denote-in-case-of-images">What does frequency domain denote in case of images?</a></li>
						<li><a target="_blank" href="https://en.wikipedia.org/wiki/Wavelet">Wikipedia Wavelet</a></li>
						<li><a target="_blank" href="https://georgemdallas.wordpress.com/2014/05/14/wavelets-4-dummies-signal-processing-fourier-transforms-and-heisenberg/">Wavelets 4 Dummies: Signal Processing, Fourier Transforms and Heisenberg</a></li>
						<li><a target="_blank" href="https://jackschaedler.github.io/circles-sines-signals/">SEEING CIRCLES, SINES, AND SIGNALS A COMPACT PRIMER ON DIGITAL SIGNAL PROCESSING</a></li>
						<li><a target="_blank" href="https://www.researchgate.net/post/what_are_the_basic_differences_between_FFT_and_DFT_and_DCT">What are the basic differences between FFT and DFT and DCT?</a></li>
						<li><a target="_blank" href="https://www.rroij.com/open-access/image-compression-using-hybrid-transform-technique-13-17.php?aid=37884">IMAGE COMPRESSION USING HYBRID TRANSFORM TECHNIQUE</a></li>
						<li><a target="_blank" href="https://www.theguardian.com/science/alexs-adventures-in-numberland/2017/mar/21/abel-prize-2017-yves-meyer-wins-maths-nobel-for-work-on-wavelets">Abel Prize 2017: Yves Meyer wins 'maths Nobel' for work on wavelets</a></li>
					</ol>
				</div>
			</div>
		</div>
	</body>
</html>